@charset "utf-8";
.loadingWrap {
  width: 100%;
  height: 100%;
  position: fixed;
  background-color: #fff;
  top: 0;
  left: 0;
  z-index: 10000;
}
.loadingWrap img {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -100px;
  margin-left: -100px;
  width: 200px;
    height: auto;
  font-family:Arial, Helvetica, "sans-serif";
  font-style: italic;
  color: #ddd;
  font-size: 1em;
  text-align: center;
    display: block;
}
.zoomOut{
  animation-name:zoomOutAnime;
  animation-duration:1s;
  animation-fill-mode:forwards;
}

@keyframes zoomOutAnime{
  from {
  transform: scale(2);
      width: 300px;
      margin-left: -150px;
      opacity: 0;
  }

  to {
      transform:scale(1);
      margin-left: -100px;
      width: 200px;
      opacity: 1;
  }
}
.thm-body {
  padding: 0px;
  width: 1040px;
}
.jackad, .breadcrumb, .gigaindex .head, .thm-body .main-ad, .thm-header .main-ad {
  display: none;
}
.breadcrumb {
  display: none;
}
.thm-main {
  margin-left: 10px;
}
.thm-aside {
  margin-right: 10px;
}
.thm-page-special .gigaindex .head {
  border-bottom: none;
  display: none;
}
.thm-page-special .gigaindex .detail {
  width: 100%;
  margin-bottom: 3em;
}
.gigaindex .detail img {
  max-width: 100%;
}
.fadein {
  opacity: 0;
  transform: translate(0, 40px);
  transition: all 1s;
}
.fadein.active {
  opacity: 1;
  transform: translate(0, 0);
}
#gigaContents a:hover .bt, #gigaContents .bt:hover, #gigaContents .bt-more:hover {
  opacity: 0.6;
}
#gigaContents {
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  font-weight: 500;
  font-size: 15px;
  line-height: 1.8em;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-text-size-adjust: 100%;
  position: relative;
  font-feature-settings: "palt";
}
#gigaContents p {
  letter-spacing: 0.1em;
}
#gigaContents .en {
  font-weight: 700;
}
#gigaContents .giga-header {
  text-align: center;
  background: linear-gradient(to bottom, rgba(0, 119, 119, 0.7) 0%, rgba(0, 119, 119, 0.7) 22%, rgba(160, 21, 129, 0.7) 61%, rgba(160, 21, 129, 0.65) 80%, rgba(0, 0, 0, 0.4) 100%);
  background: -webkit-linear-gradient(top, rgba(0, 119, 119, 0.7) 0%, rgba(0, 119, 119, 0.7) 22%, rgba(160, 21, 129, 0.7) 61%, rgba(160, 21, 129, 0.65) 80%, rgba(0, 0, 0, 0.4) 100%);
  width: 100%;
  min-height: 600px;
  position: relative;
  overflow: hidden;
  padding: 0.4em 0 3em;
}
#gigaContents .video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 150%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0.2;
}
#gigaContents .en {
  font-family: Arial, Helvetica, "sans-serif";
  letter-spacing: 1px;
  font-weight: normal;
}
#gigaContents .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
}
#gigaContents .flex.wrap {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#gigaContents .giga-logo {
  text-align: center;
  z-index: 10;
  position: relative;
}
#gigaContents .main {
  position: relative;
}
#gigaContents .ttl {
  font-size: 2.2em;
  line-height: 1.4em;
  font-weight: 900;
  text-align: center;
  margin: 0 auto 20px;
  position: relative;
  padding: 0.2em 0;
  display: inline-block;
}
#gigaContents .main .ttl.sub {
  color: #24c8c8;
  display: block;
  font-size: 2.4em;
  font-weight: 900;
  font-feature-settings: "palt";
}
#gigaContents .ttl-read {
  background: linear-gradient(to top, #9c27b0, #c21fa0, #ff04f2, #f065f9);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  line-height: 1.4em;
  text-align: center;
  margin-bottom: 0.2em;
  position: relative;
  font-size: 2.8em;
  padding: 0.3em 0;
  font-weight: 700;
  letter-spacing: normal;
}
#gigaContents .ttl-read.ttl-st {
  background: linear-gradient(to top, #12def2, #9ff5fd, #ffffff, #9ff5fd, #9ff5fd);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  box-shadow: 0 10px 25px 0 rgb(0 0 0 / 50%);
}
#gigaContents .ttl-read.point {
  font-size: 1.15em;
    padding: 0 .1em;
    vertical-align: bottom;
}
#gigaContents .ttl-read.ttl-st.new {
  font-size: 2.4em;
}
#gigaContents .ttl-read.ttl-st.read {
    font-size: 2.4em;
    box-shadow: none;
    margin-top: -4em;
    margin-bottom: 1em;
}
#gigaContents .ttl-area {
  background-image: -webkit-linear-gradient(315deg, rgba(104, 68, 190, 0) 0%, rgba(104, 68, 190, 1) 40%, rgba(104, 68, 190, 1) 60%, rgba(104, 68, 190, 0) 100%);
  background-image: linear-gradient(135deg, rgba(104, 68, 190, 0)0%, rgba(104, 68, 190, 1) 40%, rgba(104, 68, 190, 1) 60%, rgba(104, 68, 190, 0) 100%);
  padding: 0.7em 0 0.2em;
  margin-bottom: 3em;
}
#gigaContents .line {
  height: 10px;
  margin: 3em auto;
  position: relative;
  padding: 0.3em 0;
  border: none;
}
#gigaContents .line::after, #gigaContents .subttl-area::before, #gigaContents .subttl-area::after, #gigaContents .ttl-area-sub::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 3px;
  content: '';
  background-image: -webkit-linear-gradient(315deg, rgba(104, 68, 190, 0) 0%, rgba(104, 68, 190, 1) 40%, rgba(104, 68, 190, 1) 60%, rgba(104, 68, 190, 0) 100%);
  background-image: linear-gradient(135deg, rgba(104, 68, 190, 0)0%, rgba(104, 68, 190, 1) 40%, rgba(104, 68, 190, 1) 60%, rgba(104, 68, 190, 0) 100%);
}
#gigaContents .line.blue::after {
  background-image: -webkit-linear-gradient(315deg, rgba(18, 222, 242, 0) 0%, rgba(18, 222, 242, 1) 40%, rgba(18, 222, 242, 1) 60%, rgba(18, 222, 242, 0) 100%);
  background-image: linear-gradient(135deg, rgba(18, 222, 242, 0)0%, rgba(18, 222, 242, 1) 40%, rgba(18, 222, 242, 1) 60%, rgba(18, 222, 242, 0) 100%);
}
#gigaContents .ttl-area-sub::before {
  background-image: -webkit-linear-gradient(315deg, rgba(194, 31, 160, 0) 0%, rgba(194, 31, 160, 0.8) 40%, rgba(194, 31, 160, 0.8) 60%, rgba(194, 31, 160, 0) 100%);
  background-image: linear-gradient(135deg, rgba(194, 31, 160, 0)0%, rgba(194, 31, 160, 0.8) 40%, rgba(194, 31, 160, 0.8) 60%, rgba(194, 31, 160, 0) 100%);
  height: 2px;
}
#gigaContents .subttl-area::after {
  top: inherit;
  bottom: 0;
}
#gigaContents .subttl-area {
  padding: 0.2em 0 0;
  margin: 5em auto 3em;
  position: relative;
}
#gigaContents .main .subttl-area {
  margin-top: 3em;
  margin-bottom: 2em;
}
#gigaContents .giga-header .subttl-area {
  margin-top: 1em;
  margin-bottom: 2em;
}
#gigaContents .giga-header .subttl-area .ttl-read {
  font-size: 2.4em;
}
#gigaContents .ttl-area-sub {
  padding: 0.2em 0 0;
  margin: 5em auto 1em;
}
#gigaContents .news_list.story .item .con-subttl {
  padding: 0.6em 0.75em;
  background: -webkit-linear-gradient(to right, #9c27b0, rgba(215, 205, 240, 0));
  background: linear-gradient(to right, #9c27b0, rgba(215, 205, 240, 0));
  color: #fff;
  font-size: 2em;
  font-weight: 700;
  line-height: 1.2em;
  margin-bottom: 0 !important;
}
#gigaContents .news_list.story .item .con-subttl.chara {
  background: -webkit-linear-gradient(to right, #12def2, rgba(215, 205, 240, 0));
  background: linear-gradient(to right, #12def2, rgba(215, 205, 240, 0));
  padding: 1em 2em 1em 40%;
}
#gigaContents .news_list.story .item .con-subttl.to-left {
  background: -webkit-linear-gradient(to left, #9c27b0, rgba(215, 205, 240, 0));
  background: linear-gradient(to left, #9c27b0, rgba(215, 205, 240, 0));
  text-align: right;
}
#gigaContents .news_list.story .item .con-subttl.to-left.chara {
  background: -webkit-linear-gradient(to left, rgba(104, 68, 190, 1), rgba(215, 205, 240, 0));
  background: linear-gradient(to left, rgba(104, 68, 190, 1), rgba(215, 205, 240, 0));
  padding-right: 40%;
  padding-left: 2em;
}
#gigaContents .news_list.story .item .con-subttl .name {
  padding-bottom: 8px;
  margin-bottom: 8px;
  border-bottom: 1px solid #000;
}
#gigaContents .news_list.story .item .con-subttl .name span {
  display: inline-block;
  font-size: 16px;
}
#gigaContents .con-subttl span {
  font-size: 15px;
  line-height: 1.6em;
  display: block;
  margin-top: 5px;
  font-weight: 500;
  letter-spacing: 0.02em;
}
#gigaContents .con-subttl.chara span {
  text-align: left;
}
#gigaContents .charabox {
  width: 40%;
  position: absolute;
  text-align: center;
}
#gigaContents .R .charabox {
  right: 0;
}
#gigaContents .charabox img {
  display: block;
  width: 90%;
  margin: 0 auto;
}
#gigaContents .ttl-st.soon {
  font-size: 2.8em;
  margin: 10vh auto 12vh;
}
#gigaContents .main .txtarea {
  width: 80%;
  margin: 0 auto 30px;
}
#gigaContents .main p {
  margin-bottom: 20px;
}
#gigaContents .main .aboutus {
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 10;
  background: url("images/about.jpg") no-repeat center top;
  background-size: 100% auto;
}
#gigaContents .main .aboutus-in {
  width: 100%;
  min-height: 540px;
  padding: 80px 20px;
  color: #fff;
  box-sizing: border-box;
  background-color: rgba(0, 0, 0, 0.7);
  text-align: center;
  justify-content: center;
  align-items: center;
}
#gigaContents .main .aboutus p {
  font-size: 1.2em;
  font-weight: 600;
}
#gigaContents .main-area {
  padding-bottom: 3em;
  position: relative;
}
#gigaContents .news_list.b-s {
  margin-bottom: 2em;
}
#gigaContents .news_list .item .box {
  width: 50%;
  padding: 2.5% 2.5% 2.5% 5%;
  box-sizing: border-box;
  color: #fff;
}
#gigaContents .news_list .item .box.p0 {
  padding: 0;
}
#gigaContents .news_list .item .box.p-b0 {
  padding-bottom: 0;
  padding-top: 5%;
}
#gigaContents .news_list .item .box.p-t {
  padding-top: 5%;
}
#gigaContents .news_list .item .box.b-s {
  padding-bottom: 12%;
}
#gigaContents .gray .news_list .item .box {
  color: #000;
}
#gigaContents .news_list .item .box:first-of-type {
  padding: 0;
}
#gigaContents .news_list .item.L .box.article {
  padding-left: 5%;
}
#gigaContents .news_list .item.R .box.article {
  padding-right: 5%;
}
#gigaContents .news_list .item.R .box:last-of-type {
  width: calc(100% - 50%);
}
#gigaContents .news_list .item.R .box:first-of-type {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  width: 50%;
  position: absolute;
  right: 0;
}
#gigaContents .news_list .item .box .ttl-item {
  font-size: 1.4em;
  font-weight: 900;
  line-height: 1.6em;
  margin-bottom: 10px;
  padding-bottom: 10px;
  position: relative;
  color: #fff;
  font-feature-settings: "palt";
}
#gigaContents .news_list .item .box .ttl-item.soon {
    min-height: 180px;
    padding-top: 80px;
    box-sizing: border-box;
    font-size: 2em;
    text-align: center;
}
#gigaContents .news_list .flexarea {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#gigaContents .news_list .flexarea.center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 290px;
}
#gigaContents .news_list .flexarea.end {
  -webkit-box-align: flex-end;
  -ms-flex-align: flex-end;
  align-items: flex-end;
}
#gigaContents .news_list .min-h {
  min-height: 310px;
}
#gigaContents .news_list .min-h360 {
  min-height: 380px;
}

#gigaContents .news_list .up {
  margin-top: 0;
}
#gigaContents .photo_list {
  margin: 4em -5%;
  width: 110%;
}
#gigaContents .photo_list img {
  width: 33.333%;
}
#gigaContents .news_list.story .item.story02 {
  height: 600px;
}
#gigaContents .news_list.story .item .box p {
  margin-bottom: 1em;
}
#gigaContents .news_list .item .box.p-b0 p {
  margin-bottom: 0;
}
#gigaContents .news_list .item .box .txt-s {
  padding: 5% 5% 5% 7%;
}
#gigaContents .news_list .item .box .txt-s p {
  font-size: 15px;
}
#gigaContents .news_list.story .item .box .ttl-st {
  text-align: left;
  font-size: 2.6em;
  box-shadow: none;
}
#gigaContents .news_list.story .item .box .ttl-item {
  font-size: 1.8em;
}
#gigaContents .news_list.story .item .box:first-of-type .shadow {
  background-color: rgba(0, 0, 0, 0.75);
  box-shadow: 0 3px 16px 0 rgb(0 0 0 / 50%);
}
#gigaContents .news_list.story .item.L .box:first-of-type {
  margin-left: -5%;
  width: 58%;
}
#gigaContents .news_list.story .item.R .box:first-of-type {
  right: -5%;
  width: 58%;
}
#gigaContents .news_list.story .item.R .box:last-of-type {
  width: calc(100% - 53%);
}
#gigaContents .news_list.story .item.L .box.pk {
  width: 45%;
}
#gigaContents .news_list .item .box.w {
  width: 63%;
}
#gigaContents .main-area p {
  font-size: 1.2em;
  line-height: 1.8em;
  color: #fff;
}
#gigaContents .main-area .read {
  text-align: center;
  font-size: 1.3em;
  margin-bottom: 2.2em;
}
#gigaContents .bt-more {
  color: #000;
  font-style: italic;
  font-weight: bold;
  padding: 0.4em 1em;
  display: inline-block;
  margin-top: 20px;
  font-size: 1.4em;
  background-color: #ff9100;
  letter-spacing: normal;
  min-width: 200px;
  text-align: center;
}
#gigaContents .line-y {
  background: linear-gradient(transparent 60%, #ffff99 60%);
  padding: 0 5px;
}
.gigaindex .storybox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  box-sizing: border-box;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#gigaContents .storybox .item {
  position: relative;
  padding-bottom: 50px;
  box-shadow: rgba(0, 0, 0, 80%) 0px 1px 3px;
  overflow: hidden;
  display: inline-block;
  width: 45%;
  margin-bottom: 3.5%;
  margin-left: 3.5%;
  color: #fff;
}
#gigaContents .storybox.info .item {
  padding-bottom: 0;
  box-shadow: none;
}
#gigaContents .storybox .item .PostStringArea {
  padding: 1% 5% 2%;
}
#gigaContents .bt {
  background-color: #ff9100;
  color: #000;
  display: block;
  width: 100%;
  margin: 1em auto 0;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  text-align: center;
  font-weight: 700;
  font-size: 1.4em;
  padding: 10px;
  max-width: 320px;
}
#gigaContents .aboutus .bt {
  margin: 0 auto;
  font-size: 1.8em;
  max-width: 500px;
}
#gigaContents .storybox .item .PostStringArea .PostTitle {
  font-size: 2em;
  font-weight: 700;
  letter-spacing: normal;
  line-height: 1.4em;
  text-align: center;
  min-height: 74px;
  padding: 0 0 15px;
  box-sizing: border-box;
  position: relative;
  margin-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#gigaContents .storybox .item .PostStringArea .PostTitle .jp {
  display: block;
  font-size: 13px;
  font-weight: 700;
}
#gigaContents .storybox .item .PostStringArea .PostTitle::after {
  content: "";
  display: block;
  width: 40%;
  border-bottom: 2px solid #07d4e4;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
#gigaContents .storybox .item .PostStringArea .tag {
  text-align: center;
  margin-top: 10px;
}
#gigaContents .storybox .item .PostStringArea .tag li {
  display: inline-block;
  color: #24c8c8;
  font-feature-settings: "palt"1;
  font-weight: bold;
}
#gigaContents .storybox .item .PostStringArea .tag li:not(:last-child)::after {
  content: " ｜ ";
  color: #07d4e4;
}
#gigaContents .storybox .item .PostStringArea p {
  line-height: 1.7em;
  margin-bottom: 18px;
}
#gigaContents .storybox .item .btn {
  padding: 0;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  letter-spacing: -0.2px;
}
#gigaContents .link {
  display: block;
  width: 100%;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  padding: 8px 0 10px;
  color: #fff;
  box-sizing: border-box;
  background: #07d4e4;
}
#gigaContents .link:hover {
  opacity: 0.7;
}
#gigaContents .storybox .item .PostStringArea p.development {
  display: block;
  opacity: 0.5;
  text-align: center;
  position: absolute;
  bottom: 60px;
  margin-bottom: 0;
  left: 0;
  right: 0;
  font-size: 12px;
}
#gigaContents .ttl-buy {
  position: relative;
  padding-bottom: .6em;
  margin-bottom: 20px;
  border-bottom: 3px solid #fff;
  font-size: 1.4em;
  font-style: italic;
  letter-spacing: -1px;
  font-weight: 800;
}
#gigaContents .ttl-buy:before {
  position: absolute;
  bottom: -14px;
  left: 1em;
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
}
#gigaContents .ttl-buy:after {
  position: absolute;
  bottom: -10px;
  left: 1em;
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #000 transparent transparent transparent;
}
#gigaContents .btn-buy {
  margin: 8px 0 20px
}
#gigaContents .btn-buy li {
  margin-bottom: 2%;
  display: inline-block;
  width: 49%;
  border: 2px solid #00a3e1;
  box-sizing: border-box;
}
#gigaContents .btn-buy.store {
  text-align: center;
  margin-left: 2%;
}
#gigaContents .btn-buy.store li {
  width: auto;
}
#gigaContents .btn-buy li:nth-child(odd) {
  margin-right: 2%;
}
#gigaContents .btn-buy.store li {
  margin-right: 2%;
}
#gigaContents .btn-buy li a {
  display: block;
  font-weight: 700;
  color: #00a3e1;
  padding: 8px 2px;
  font-size: 1em;
  text-align: center;
}
#gigaContents .btn-buy.store li a {
  padding: 5px 10px;
  font-size: 0.9em;
  line-height: 1em;
}
#gigaContents .btn-buy li a:hover {
  background-color: #00a3e1;
  color: #fff;
  opacity: 1;
}
#gigaContents .main .biomutant-box {
  width: 45%;
  padding: 0 5% 30px;
  box-sizing: border-box;
}
#gigaContents .main .twitter {
  width: 55%;
  position: relative;
  margin: 0 auto;
  z-index: 10;
  padding: 3em;
  min-height: 600px;
  box-sizing: border-box;
}
#gigaContents .copy {
  width: 90%;
  margin: 0 auto 30px;
  font-size: 0.8em;
  line-height: 1.4em;
  opacity: 0.5;
}
#gigaContents .main p.copy {
  width: 100%;
  margin: 0 auto 4em;
  font-size: 0.8em;
  line-height: 1.4em;
  opacity: 0.5;
}
#gigaContents .slideshow {
  width: 100%;
  height: 100%;
  display: inline-block;
  position: relative;
  overflow: hidden;
  opacity: 0.3;
}
#gigaContents .slideshow > li {
  width: 100%;
  height: 100%;
  opacity: 0;
  position: absolute;
  transition: opacity 3s ease-in-out;
}
#gigaContents .slideshow > li.showSlide {
  opacity: 1;
}
#gigaContents .slideshow > li > img {
  margin-left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  min-width: 1040px;
  width: auto;
  height: 100%;
}
#gigaContents .main .newitem {
  width: 100%;
  height: 100%;
  overflow: hidden;
  margin: auto;
  position: relative;
  z-index: 10;
  color: #fff;
  padding: 0 5%;
  box-sizing: border-box;
}
#gigaContents .main .newitem-box .itembox {
  width: 60%;
  margin-bottom: 1em;
}
#gigaContents .main .newitem-box .itembox.pkg {
  padding-right: 5%;
  width: 40%;
  box-sizing: border-box;
}
#gigaContents .main .newitem-box .itembox.pkg img {
  border: 2px solid #555;
}
#gigaContents .main .newitem-box .ttl-buy {
  font-size: 1.6em;
}
#gigaContents .main .newitem-box .subttl {
  font-style: italic;
  color: #07d4e4;
  font-weight: 800;
  font-size: 1.5em;
  letter-spacing: -1px;
  margin-bottom: 5px;
}
#gigaContents .main .newitem-box .read {
  font-weight: 600px;
  font-size: 1.2em;
  margin-bottom: 18px;
}
#gigaContents .main .newitem-box .tag {
  font-weight: bold;
  background-color: #fff;
  color: #000;
  margin-bottom: 8px;
  display: inline-block;
  padding: 2px 5px;
  line-height: 1em;
}
#gigaContents .main .newitem-box .copy {
  width: 100%;
  font-size: 0.75em;
  opacity: 0.5;
}
#gigaContents .main-area p.spec_c {
  margin: 20px auto 0;
  text-align: center;
  width: 90%;
  font-size: 10px;
  line-height: 1.4em;
  color: #fff;
}
/*動画*/
#gigaContents .mov {
  position: relative;
  width: 90%;
  margin: -3em auto 2em;
}
#gigaContents .mov .ttl {
  font-size: 2em;
  font-style: italic;
  font-weight: 700;
  color: #00f0ff;
  text-align: center;
  margin-bottom: 30px;
}
.tvContainer .youtubebox {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.tvContainer .youtubebox #video {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.tvContainer .tvnavi {
  padding: 0;
  margin: 1em auto 0;
  display: flex;
  justify-content: center;
}
.tvContainer .tvnavi li {
  position: relative;
  width: 33.333%;
  margin-left: 2%;
  cursor: pointer;
  display: inline-block;
  padding-top: 18%;
  overflow: hidden;
  height: 0;
}
.tvContainer .tvnavi :first-of-type {
  margin-left: 0;
}
.tvContainer .tvnavi li img {
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  opacity: 0.6;
}
.tvContainer .tvnavi li.active img, .tvContainer .tvnavi li:hover img {
  opacity: 1;
}
.tvContainer .tvnavi li::before {
  content: '';
  position: absolute;
  display: block;
  top: calc(50% - 25px);
  left: calc(50% - 25px);
  width: 50px;
  height: 50px;
  background: url("images/ico-play.png");
  background-size: contain;
  z-index: 1;
  pointer-events: none;
}
.tvContainer .tvnavi li::after {
  content: '';
  position: absolute;
  bottom: 0;
  display: block;
  width: 0px;
  height: 4px;
  transition: width .4s ease;
  background: #07d4e4;
}
.tvContainer .tvnavi li.active::after {
  content: '';
  width: 100%;
}
/*購入ガイド*/
.spec_bg {
  width: 100%;
  margin: auto;
  padding: 0 5%;
  box-sizing: border-box;
}
.spec_container {
  width: 100%;
  margin: 0 auto 2em;
  font-size: 14px;
  line-height: 1.6em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: top;
  -ms-flex-align: top;
  align-items: top;
}
.spec_ul {
  width: 60%;
  line-height: 1.4em;
  border-top: 1px solid #444;
  padding-top: 12px;
  font-size: 15px;
}
.spec_ul li {
  padding-bottom: 12px;
  margin-bottom: 12px;
  border-bottom: 1px solid #444;
}
.label_wrapper {
  width: 25%;
  clear: both;
  position: relative;
  display: inline-block;
  vertical-align: top;
}
.spec_black {
  padding: 0 5% 0 0;
  width: 40%;
  box-sizing: border-box;
  color: #fff;
}
.spec_black .txt {
  margin-bottom: 20px;
}
.spec_black .pk {
  display: block;
  max-width: 250px;
  margin: 0 auto 20px;
}
.spec_black .pk:last-of-type {
  margin-bottom: 0;
}
.spec_black .pkg {
  position: relative;
  height: 340px;
}
.spec_black .pkg:first-child {
  margin-bottom: 20px;
}
.spec_black .jk {
  display: inline-block;
  width: 55%;
}
.spec_black .jk.R {
  bottom: 0;
  right: -10px;
  position: absolute;
}
label.black_bg {
  padding: 2px 10px 2px 5px;
  color: #000;
  background-color: #ff9100;
  font-weight: 700;
  display: inline-block;
}
label.no_bg {
  width: 72%;
  display: inline-block;
  color: #fff;
}
#gigaContents .spec_ul .bt-more {
  padding: 0.6em 2em;
  font-size: 1.6em;
}
#gigaContents .spec_ul .bt-more:first-of-type {
  margin-right: 10px;
}
#gigaContents .sub-ttl {
  color: #fff;
  font-size: 1.4em;
  font-weight: 600;
  margin-top: 20px;
}
#gigaContents .tokuten {
  border: 2px solid #24c8c8;
  padding: 4% 5%;
  margin-top: 50px;
}
#gigaContents .buy {
  font-size: 1.8em;
  font-weight: 700;
  color: #24c8c8;
}
#gigaContents .subbuy {
  font-size: 1.3em;
  font-weight: 700;
  color: #24c8c8;
  margin: 1em 0;
}
#gigaContents .spec_ul.toku {
  border-top: none;
  color: #fff;
  line-height: 1.8em;
}
#gigaContents .spec_ul.toku p {
  font-size: 14px;
  margin-bottom: 1.5em;
}
#gigaContents .spec_ul.toku .info {
  color: #bdbdbd;
}
#gigaContents .spec_ul.toku .info.c {
  font-size: 10px;
}
.bg-anime {
  animation: bgchange 10s ease infinite;
}
@keyframes bgchange{
      0%   {background:#000000;}
      25%  {background:#052b43;}
      75%  {background:#25081f;}
      100% {background:#000000;}
 }